cURL
curl --request POST \ --url https://app.pnta.io/api/v1/notifications \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "notification": { "title": "<string>", "body": "<string>", "targets": [ "<string>" ], "link_to": "<string>" } } '
{ "errors": [ "<string>" ] }
Send a notification to the specified targets
Documentation IndexFetch the complete documentation index at: https://docs.pnta.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.pnta.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Notification details
Show child attributes
created